<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;
use \Illuminate\Support\Facades\DB;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("ALTER TABLE ufutx_orders MODIFY COLUMN service_status ENUM('NOINFO', 'COMPLETEINFO', 'NOSCHEME', 'SCHEME','DELIVER','FINISHED') DEFAULT 'NOINFO' AFTER `status`");
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        DB::statement("ALTER TABLE ufutx_orders MODIFY COLUMN service_status ENUM('NOINFO', 'COMPLETEINFO', 'NOSCHEME', 'SCHEME','FINISHED') DEFAULT 'NOINFO' AFTER `status`");
    }
};
